@font-face {
    font-family: 'Corisande';
    font-weight: bold;
    font-style: normal;
    src: url('../webfonts/corisande_bd-webfont.eot');
    src: url('../webfonts/corisande_bd-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/corisande_bd-webfont.woff') format('woff'),url('../webfonts/corisande_bd-webfont.ttf') format('truetype'),url('../webfonts/corisande_bd-webfont.svg#wf') format('svg');
}
@font-face {
    font-family: 'Corisande';
    font-weight: normal;
    font-style: normal;
    src: url('../webfonts/corisande_rg-webfont.eot');
    src: url('../webfonts/corisande_rg-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/corisande_rg-webfont.woff') format('woff'),url('../webfonts/corisande_rg-webfont.ttf') format('truetype'),url('../webfonts/corisande_rg-webfont.svg#wf') format('svg');
}
@font-face {
    font-family: 'Corisande';
    font-weight: normal;
    font-style: italic;
    src: url('../webfonts/corisande_it-webfont.eot');
    src: url('../webfonts/corisande_it-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/corisande_it-webfont.woff') format('woff'),url('../webfonts/corisande_it-webfont.ttf') format('truetype'),url('../webfonts/corisande_it-webfont.svg#wf') format('svg');
}
@font-face {
    font-family: 'Corisande';
    font-weight: bold;
    font-style: italic;
    src: url('../webfonts/corisande_bd_it-webfont.eot');
    src: url('../webfonts/corisande_bd_it-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/corisande_bd_it-webfont.woff') format('woff'),url('../webfonts/corisande_bd_it-webfont.ttf') format('truetype'),url('../webfonts/corisande_bd_it-webfont.svg#wf') format('svg');
}
@font-face {
    font-family: 'Corisande Light';
    font-weight: normal;
    font-style: normal;
    src: url('../webfonts/corisande_lt-webfont.eot');
    src: url('../webfonts/corisande_lt-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/corisande_lt-webfont.woff') format('woff'),url('../webfonts/corisande_lt-webfont.ttf') format('truetype'),url('../webfonts/corisande_lt-webfont.svg#wf') format('svg');
}
@font-face {
    font-family: 'Corisande Light';
    font-weight: normal;
    font-style: italic;
    src: url('../webfonts/corisande_lt_it-webfont.eot');
    src: url('../webfonts/corisande_lt_it-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/corisande_lt_it-webfont.woff') format('woff'),url('../webfonts/corisande_lt_it-webfont.ttf') format('truetype'),url('../webfonts/corisande_lt_it-webfont.svg#wf') format('svg');
}